Bug 139659 - [REPOCOPY] Repocopy of comms/gammu to comms/gammu-devel
Summary: [REPOCOPY] Repocopy of comms/gammu to comms/gammu-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-16 00:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-12-02 23:00 UTC (History)
1 user (show)

See Also:


Attachments
gammu-devel-1.26.90.shar (8.20 KB, text/plain)
2009-10-16 00:30 UTC, Sylvio César Teixeira Amorim
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-16 00:30:03 UTC
You can see the log in my tinderbox:

AMD64
http://www.scjamorim.org/Home/gammu-devel-1.26.90-6amd64.log
http://www.scjamorim.org/Home/gammu-devel-1.26.90-7amd64.log
http://www.scjamorim.org/Home/gammu-devel-1.26.90-8amd64.log
http://www.scjamorim.org/Home/gammu-devel-1.26.90-9amd64.log

Gammu (Gnu All Mobile Management Utilities) 1.26.90

Gammu allows you to manage your mobile phone directly from
your PC. It has many features, such as SMS handling, Calendar,
Java support, ringtones, pictures, and many, many other good
things.

WWW: http://www.gammu.org/wiki/index.php?title=Gammu:Main_Page

- Kirill Bezzubets
<kirill@solaris.ru>

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-10-16 09:39:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-29 22:12:26 UTC
Responsible Changed
From-To: miwi->sylvio

submitter is now committer :)
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2009-11-07 20:05:29 UTC
State Changed
From-To: open->repocopy

assign for repocopy to portmgr 


Comment 4 Sylvio Cesar Teixeira freebsd_committer 2009-11-07 20:05:29 UTC
Responsible Changed
From-To: sylvio->portmgr

assign for repocopy to portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2009-11-10 00:03:14 UTC
State Changed
From-To: repocopy->open

It is not clear from this PR what you want repocopied.  When setting the 
state to repocopy, you should specify something like: 

Repocopy category/old-port -> category/new-port 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-11-10 00:03:14 UTC
Responsible Changed
From-To: portmgr->sylvio

It is not clear from this PR what you want repocopied.  When setting the 
state to repocopy, you should specify something like: 

Repocopy category/old-port -> category/new-port
Comment 7 Sylvio Cesar Teixeira freebsd_committer 2009-11-10 22:37:14 UTC
State Changed
From-To: open->repocopy

Repocopy of comms/gammu to comms/gammu-devel 


Comment 8 Sylvio Cesar Teixeira freebsd_committer 2009-11-10 22:37:14 UTC
Responsible Changed
From-To: sylvio->portmgr

Repocopy of comms/gammu to comms/gammu-devel
Comment 9 Joe Marcus Clarke freebsd_committer 2009-11-21 16:08:31 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 10 Joe Marcus Clarke freebsd_committer 2009-11-21 16:08:31 UTC
Responsible Changed
From-To: portmgr->sylvio

Repocopy complete.
Comment 11 dfilter service freebsd_committer 2009-12-02 22:55:12 UTC
sylvio      2009-12-02 22:54:55 UTC

  FreeBSD ports repository

  Modified files:
    comms/gammu-devel    Makefile distinfo pkg-descr 
  Log:
  Gammu (Gnu All Mobile Management Utilities) (development release)
  Gammu allows you to manage your mobile phone directly from your PC.
  It has many features, such as SMS handling, Calendar, Java support,
  ringtones, pictures and many, many other good things.
  
  WWW: http://www.gammu.org/wiki/index.php?title=Gammu:Main_Page
  
  PR:             ports/139659
  Submitted by:   myself (sylvio@)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.53      +9 -8      ports/comms/gammu-devel/Makefile
  1.32      +3 -3      ports/comms/gammu-devel/distinfo
  1.5       +1 -1      ports/comms/gammu-devel/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 Sylvio Cesar Teixeira freebsd_committer 2009-12-02 22:55:45 UTC
State Changed
From-To: open->closed

New port added. Thanks!